uuid: e4461a7b-41ac-42e4-8ef7-e4dbad1c93a4
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.section_text
id: paragraph.section_text.status
field_name: status
entity_type: paragraph
bundle: section_text
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
